{
    "KPackageStructure": "KPackage/GenericQML",
    "KPlugin": {
        "Authors": [
            {
                "Email": "",
                "Name": "Marco Allegretti"
            }
        ],
        "Description": "Device profile initial setup module for SHIFT",
        "Id": "org.kde.plasma.mobileinitialstart.deviceprofile",
        "License": "EUPL-1.2",
        "Name": "Device Profile",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    }
}
